/*
Theme Name: Child Theme
Template: illdy
Author: Free WP TP
Author URI: http://freewptp.com/
*/



@import url("../illdy/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
#header .top-header .header-navigation ul li a {
    color: #f2f2f2;  /* top menu link colour */
	font-style: normal;
	font-weight: 300;
}

/* #header .top-header .header-navigation ul li a:active {
    color: #f2f2f2;  top menu link colour 
	font-weight: 900;
}
*/

#header {
margin-top: 90px;

}


 #header .top-header {
	 height: 100px;
   /* background-image: linear-gradient(to bottom,#686767 0,#222 100%);*/
    padding-top: 15px;
	-pie-box-shadow:0px 8px 8px #7F7F7F;
	box-shadow:0px 8px 8px rgba(0,0,0,0.5);
	background-color:#009A49;   /* Set the top menu styling */
}

#header .bottom-header {

    margin-top: 55px;
	padding-top:180px;

}


	
#header .bottom-header h2 {

    -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;

}


#header .bottom-header p {
	    font-size: 20px;
		
		<!--[if IE]

   -webkit-text-stroke: 1px black;
   color:#009A49
   text-shadow:
       1px 1px 0 #FFFFFF,
     -1px -1px 0 #FFFFFF,  
      1px -1px 0 #FFFFFF,
      -1px 1px 0 #FFFFFF,
       1px 1px 0 #FFFFFF;
	   
	   <![endif]-->
	   opacity: 0.8;
    filter: alpha(opacity=90);
}


#header .bottom-header {
    padding-top: 100px;
    padding-bottom: 100px;

}


#header .bottom-header .section-description {
 
    font-weight: bold;

	
}


@media only screen and (max-width: 992px){
.responsive-menu {

    margin-top: 0px;

}
}



.bottom-header .container {
    background-color:rgba(145,145,145,0.8);
}
